[
  {
    "id": "clm4qiyb0011ye0v51bavhsoo",
    "slug": "spring_river",
    "name": "Spring River",
    "hotscore": 3324,
    "guardian": {
      "id": "clq3a1vn900u4sh27ez05agoq",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of rejuvenation",
      "subType": "River",
      "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qiyb0011ye0v51bavhsoo"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8itym01xus67pdj5rl9af",
        "slug": "bet_spring_river_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/spring_river.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qiyb0011ye0v51bavhsoo",
        "setCardId": "clot8itx401xss67pbav5nmqj",
        "setCard": {
          "id": "clot8itx401xss67pbav5nmqj",
          "slug": "bet_spring_river",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qiyb0011ye0v51bavhsoo",
          "meta": {
            "id": "clq3a1vx400u6sh27h00vkwzp",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rejuvenation",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8itx401xss67pbav5nmqj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iu0501xws67plhnz43nm",
        "slug": "bet_spring_river_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/spring_river-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qiyb0011ye0v51bavhsoo",
        "setCardId": "clot8itx401xss67pbav5nmqj",
        "setCard": {
          "id": "clot8itx401xss67pbav5nmqj",
          "slug": "bet_spring_river",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qiyb0011ye0v51bavhsoo",
          "meta": {
            "id": "clq3a1vx400u6sh27h00vkwzp",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rejuvenation",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8itx401xss67pbav5nmqj"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qj5nm0120e0v553nzbfhk",
        "slug": "alp_spring_river_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/spring_river.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qiyb0011ye0v51bavhsoo",
        "setCardId": "clm4qj4ce011ze0v53hou3b3k",
        "setCard": {
          "id": "clm4qj4ce011ze0v53hou3b3k",
          "slug": "alp_spring_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qiyb0011ye0v51bavhsoo",
          "meta": {
            "id": "clq3a1vpn00u5sh27ol8bhh6e",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rejuvenation",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qj4ce011ze0v53hou3b3k"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qjiek0122e0v52g6r19t8",
        "slug": "alp_spring_river_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/spring_river-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qiyb0011ye0v51bavhsoo",
        "setCardId": "clm4qj4ce011ze0v53hou3b3k",
        "setCard": {
          "id": "clm4qj4ce011ze0v53hou3b3k",
          "slug": "alp_spring_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qiyb0011ye0v51bavhsoo",
          "meta": {
            "id": "clq3a1vpn00u5sh27ol8bhh6e",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rejuvenation",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qj4ce011ze0v53hou3b3k"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qjcte0121e0v52fgc6wyt",
        "slug": "alp_spring_river_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/spring_river-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qiyb0011ye0v51bavhsoo",
        "setCardId": "clm4qj4ce011ze0v53hou3b3k",
        "setCard": {
          "id": "clm4qj4ce011ze0v53hou3b3k",
          "slug": "alp_spring_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qiyb0011ye0v51bavhsoo",
          "meta": {
            "id": "clq3a1vpn00u5sh27ol8bhh6e",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of rejuvenation",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qj4ce011ze0v53hou3b3k"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qjjiq0123e0v56o0y7b78",
    "slug": "summer_river",
    "name": "Summer River",
    "hotscore": 2971,
    "guardian": {
      "id": "clq3a1w2u00u7sh27ozrtol2d",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of renewal",
      "subType": "River",
      "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qjjiq0123e0v56o0y7b78"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8iuci01y1s67psl0en2bu",
        "slug": "bet_summer_river_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/summer_river.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qjjiq0123e0v56o0y7b78",
        "setCardId": "clot8iuaz01xzs67p0zi02cvw",
        "setCard": {
          "id": "clot8iuaz01xzs67p0zi02cvw",
          "slug": "bet_summer_river",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qjjiq0123e0v56o0y7b78",
          "meta": {
            "id": "clq3a1wct00u9sh27oqpf7bi9",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of renewal",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iuaz01xzs67p0zi02cvw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iue101y3s67p3vaxzyhm",
        "slug": "bet_summer_river_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/summer_river-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qjjiq0123e0v56o0y7b78",
        "setCardId": "clot8iuaz01xzs67p0zi02cvw",
        "setCard": {
          "id": "clot8iuaz01xzs67p0zi02cvw",
          "slug": "bet_summer_river",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qjjiq0123e0v56o0y7b78",
          "meta": {
            "id": "clq3a1wct00u9sh27oqpf7bi9",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of renewal",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iuaz01xzs67p0zi02cvw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qjqio0125e0v58tlv7zy0",
        "slug": "alp_summer_river_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/summer_river.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qjjiq0123e0v56o0y7b78",
        "setCardId": "clm4qjp7j0124e0v5engkfr1k",
        "setCard": {
          "id": "clm4qjp7j0124e0v5engkfr1k",
          "slug": "alp_summer_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qjjiq0123e0v56o0y7b78",
          "meta": {
            "id": "clq3a1w5500u8sh276d3bxc3o",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of renewal",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qjp7j0124e0v5engkfr1k"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qk2mc0127e0v5e6djfcyq",
        "slug": "alp_summer_river_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/summer_river-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qjjiq0123e0v56o0y7b78",
        "setCardId": "clm4qjp7j0124e0v5engkfr1k",
        "setCard": {
          "id": "clm4qjp7j0124e0v5engkfr1k",
          "slug": "alp_summer_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qjjiq0123e0v56o0y7b78",
          "meta": {
            "id": "clq3a1w5500u8sh276d3bxc3o",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of renewal",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qjp7j0124e0v5engkfr1k"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qjx7j0126e0v50u5438k7",
        "slug": "alp_summer_river_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/summer_river-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qjjiq0123e0v56o0y7b78",
        "setCardId": "clm4qjp7j0124e0v5engkfr1k",
        "setCard": {
          "id": "clm4qjp7j0124e0v5engkfr1k",
          "slug": "alp_summer_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qjjiq0123e0v56o0y7b78",
          "meta": {
            "id": "clq3a1w5500u8sh276d3bxc3o",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of renewal",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qjp7j0124e0v5engkfr1k"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qg4fp011ae0v5aegvd8jg",
    "slug": "autumn_river",
    "name": "Autumn River",
    "hotscore": 3654,
    "guardian": {
      "id": "clq3a1th600tpsh272zfkiome",
      "type": "Site",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Site of refreshment",
      "subType": "River",
      "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qg4fp011ae0v5aegvd8jg"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8iscl01wvs67pj1tiz98k",
        "slug": "bet_autumn_river_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/autumn_river.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qg4fp011ae0v5aegvd8jg",
        "setCardId": "clot8isay01wts67p08ppolrg",
        "setCard": {
          "id": "clot8isay01wts67p08ppolrg",
          "slug": "bet_autumn_river",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qg4fp011ae0v5aegvd8jg",
          "meta": {
            "id": "clq3a1trd00trsh274f7yh41z",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of refreshment",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8isay01wts67p08ppolrg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ise801wxs67pb9lqqbw9",
        "slug": "bet_autumn_river_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/autumn_river-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qg4fp011ae0v5aegvd8jg",
        "setCardId": "clot8isay01wts67p08ppolrg",
        "setCard": {
          "id": "clot8isay01wts67p08ppolrg",
          "slug": "bet_autumn_river",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qg4fp011ae0v5aegvd8jg",
          "meta": {
            "id": "clq3a1trd00trsh274f7yh41z",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of refreshment",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8isay01wts67p08ppolrg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qgbnu011ce0v5g1973psq",
        "slug": "alp_autumn_river_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/autumn_river.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qg4fp011ae0v5aegvd8jg",
        "setCardId": "clm4qgacu011be0v5gdk6dx6e",
        "setCard": {
          "id": "clm4qgacu011be0v5gdk6dx6e",
          "slug": "alp_autumn_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qg4fp011ae0v5aegvd8jg",
          "meta": {
            "id": "clq3a1tji00tqsh279515coaq",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of refreshment",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qgacu011be0v5gdk6dx6e"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qgo4p011ee0v56f01cdha",
        "slug": "alp_autumn_river_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/autumn_river-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qg4fp011ae0v5aegvd8jg",
        "setCardId": "clm4qgacu011be0v5gdk6dx6e",
        "setCard": {
          "id": "clm4qgacu011be0v5gdk6dx6e",
          "slug": "alp_autumn_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qg4fp011ae0v5aegvd8jg",
          "meta": {
            "id": "clq3a1tji00tqsh279515coaq",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of refreshment",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qgacu011be0v5gdk6dx6e"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qgi4s011de0v5190ngumj",
        "slug": "alp_autumn_river_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/autumn_river-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4qg4fp011ae0v5aegvd8jg",
        "setCardId": "clm4qgacu011be0v5gdk6dx6e",
        "setCard": {
          "id": "clm4qgacu011be0v5gdk6dx6e",
          "slug": "alp_autumn_river",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qg4fp011ae0v5aegvd8jg",
          "meta": {
            "id": "clq3a1tji00tqsh279515coaq",
            "type": "Site",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Site of refreshment",
            "subType": "River",
            "rulesText": "Genesis → Look at your next spell. You may put it on the bottom of your spellbook.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qgacu011be0v5gdk6dx6e"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
